@charset "utf-8";
/*product-pages*/
/*drw*/
@media (max-width:1000px){
.pro_title{font-size:0.65rem !important;line-height:0.7rem; margin-bottom:0.6rem !important;}
.pro_des{font-size:0.45rem; line-height:0.7rem; margin:-2% 0 0.75rem 0 !important;}
/**/
.accept{padding:1rem 0;}
}
@media (max-width:767px){
.star_content{display:none;}
.banner_star{width:80px; text-align:center;}
.banner_star .review_url{float:none;}
.banner_product .wrap{min-height:inherit; padding-bottom:1rem;}
.banner_product .title{font-size:0.9rem;line-height:1rem; padding-top:1rem;}
.banner_product .title span.icon_win, .banner_product .title span.icon_mac{display:none;}
.banner_product .des,.banner_product .des_mac{font-size:0.55rem;line-height:0.7rem;min-height:auto; margin-bottom:1.2rem;}
.banner_product .pro_button,.banner_product .pro_button2{background-image:none !important; margin:0;padding:0.2rem !important; line-height:1rem !important; min-width:inherit; height:auto !important; font-size:0.5rem !important; display:block; margin:0px auto 0.25rem auto; width:7rem; text-align:center; box-sizing:border-box;}
.banner_product .pro_button span,.banner_product .pro_button2 span{display:none;}
.banner_product .hidden{display:none !important;}
.banner_product .des_try .try{background-size:0.65rem 0.625rem;width:0.65rem;height:0.65rem;}
.banner_product .des_try a{font-size:0.5rem; line-height:0.65rem;}
.banner_product .offer_box{display:none;}
/**/
.list_bundle li,.list_bundle li.last{float:none;width:70%;margin:0 auto 5% auto;}
/*drw_mac*/
.faq_guide .faq,.faq_guide .guide{width:auto;float:none;}
.faq_guide .list{min-height:auto;}
.guides_list{padding:1rem 0;}
.guides_list .list{width:auto; float:none; padding:0; display:block;}
}

@media (max-width:479px){
.list_bundle li,.list_bundle li.last{width:90%;margin-bottom:5%;}
/*drw_mac*/
.mac_awards_box .mac_review_detail,.mac_awards_box .mac_user_detail{width:90%;float:none;}
.mac_awards_box .mac_review_detail{text-align:left;margin-bottom:30px;}
/*mobile friendly*/
.pc_hidden {display:block;}

}
/*epm*/
@media (max-width:1000px){
.pro_fix_nav a span{display:none;}
.pro_fixed_button, .pro_fix_nav a{min-height:50px;}
.pro_fixed_button .button_download,.pro_fixed_button .button_buy{background:#0087ff;padding:0;height:50px;line-height:50px; background-image:none !important;}
.pro_fixed_button .button_buy{background: #f38b00}
.pro_fixed_button .pro_fix_nav{padding-top:0;}
.pro_fixed_button .title{padding-top:1%;}
.pro_fix_nav a, .pro_fix_nav a.current, .pro_fix_nav a:hover{line-height:50px;padding:0 6px;}
.pro_fixed_button .list{height:auto;font-size:14px;}
.pro_fixed_button .list li{background-size:16px 16px !important;background-position:0px 6px !important;padding-left:20px;}
.pro_con .img{float:none;width:auto !important;}
.pro_con .right,.pro_con .right.word{width:auto;float:none;}
.list_bundle_plus li{width:26%;}
.product_nav ul li.mac{display:none;}
.store_pro.buynow .list li{min-height:450px;}
.store_pro.down .list li{min-height:650px;}
}
@media (max-width:767px){
.pro_fixed_button{display:none;}
.product_nav{display:none;}
.list_bundle_plus{text-align:center;}
.list_bundle_plus li .price_all .span1{font-size:28px;}
.list_bundle_plus li .des,.list_bundle_plus li .more{display:none;}
.list_bundle_plus li, .list_bundle_plus.have_check li{padding:20px 0 20px 0 !important; margin:0 0 -1px 0 !important; min-height:0 !important;}
.list_bundle_plus li .tit{min-height:0; font-size:0.55rem; margin-bottom:0.5rem; padding:0 30px;}
.list_bundle_plus li .price{font-size:0.65rem;}
.list_bundle_plus li .price del{font-size:0.45rem;}
.list_bundle_plus li .img{margin-bottom:0.5rem;}
.list_bundle_plus li, .list_bundle_plus li.last{float: none;width:90% !important;display:inline-block;margin-bottom:2%;}
.list_bundle_plus .equal,.list_bundle_plus .plus{left:50% !important;margin-left:-20px;top:-20px;}
.pro_con .img{display:none;}
}

@media (max-width:767px){
.banner_product .wingood{display:none;}
.tb_reference{padding:1rem 0;}
.tb_reference .pro_des{display:none;}
.tb_reference dl{padding:0.4rem 0;}
.tb_reference dt,.tb_reference dd,.tb_reference li{float:none; width:auto; font-size:0.45rem; margin-bottom:0.25rem;}
.tb_reference dt{margin-bottom:0.5rem; font-size:0.55rem; font-weight:normal;}
}
/*utilities*/
@media (max-width:767px){
.pc_tp_box1 .img_box.left{display:none;}	
.pc_tp_box1 .word.right{width:98%;}
.pc_ttch_box2{padding-top:0;}
}

/* classify_top_banner --classify_product */
@media (max-width:767px){
.classify_nav{text-align:left; white-space:nowrap; padding:0.5rem 0; margin-bottom:1rem; position:relative;}
.classify_nav .wrap,.classify_nav .wrap_1200{overflow:auto; text-align:center; padding:0 0.8rem;width:78%; min-width:0;}
.classify_nav .arrow_left,.classify_nav .arrow_right{content:'';width:0.65rem;height:100%; display:inline-block; vertical-align:top; background:url(../../images/icons/icon-store-left.png) center no-repeat; background-size:0.65rem auto; position:absolute; left:0rem; top:0; background-color:#f3f3f3; z-index:99; padding:0 0.3rem;}
.classify_nav .arrow_right{background-image:url(../../images/icons/icon-store-right.png); left:auto; right:0px;}
.classify_nav a{border:0 !important; background-size:auto 1.4rem !important; font-size:0.45rem !important; padding:1.5rem 0 0 0 !important; vertical-align:top; white-space:normal; max-width:4rem;}
}
@media (max-width:479px){
.classify_review_scroll .img{position:static;text-align:center;}
.classify_review_scroll .neir p{margin:10px 0;text-align:center;} 
}
@media (max-width:767px){
.backup_content,.backup_side{width:auto;float:none;}
.down_store_banner{min-height:inherit;}
.down_store_banner .title{font-size:0.9rem; line-height:1rem;}
.down_store_banner .back span{font-size:0.45rem;}
.deals_banner{min-height:100px;}
.store_title{font-size:0.65rem; line-height:0.7rem; margin-bottom:0.5rem;}
.store_des{font-size:.45rem; margin-bottom:0.5rem;}
.store_pro .list{margin-bottom:1rem;}
.store_pro .list li,.store_pro.backup_mac .list li{width:auto !important;float:none;margin:0 !important;min-height:auto !important; padding:0.25rem !important; text-align:center !important;}
.store_pro .bottom_img{position:relative;margin:20px auto -10px auto;display:block;}
.store_pro .h_title{font-size:0.65rem; margin-bottom:0.25rem;}
.store_pro .h_img{display:none;}
.store_pro .img img{width:auto;}
.store_pro .d_title{font-size:0.55rem; min-height:0;}
.store_pro .recommend{background-size:2.225rem 0.575rem;}
}
/*review*/
@media (max-width:1000px){
.list_liveword .content{width:42%;}
}
@media (max-width:767px){
.list_liveword .list li{float:none;width:auto;padding:0 0 0 10px !important;}
}
/*pro-buy*/
@media (max-width:767px){
.drw_buynow_content .left,.drw_buynow_content .right{width:auto;float:none;margin:30px 0;}
}

@media (max-width:767px){
.data_404 .list li{width:50%;}
}
@media (max-width:479px){
.data_404 .list li{width:100%;} 
}
@media (max-width:767px){
.dc_fast .list li{width:44%;margin:4% 1% !important;}
.users_review {padding:1rem 0;}
.users_review .list{margin-bottom:1rem;}
}
@media (max-width:479px){
.dc_fast .list li{width:96%;margin:1% 0 !important;min-height:auto;}
.users_review .list li {width:90%; margin-bottom:20px;}
}
@media (max-width:767px){
.pc_hidden.ipad_show {display:block;}
.ipad_hidden {display:none;}
/*mobile friendly*/
.banner_product .title span.icon_win, .banner_product .title span.icon_mac {display:none;}
.ipad_hiden {display:none;}
/*winpe*/
.bundle_box {padding:1rem 0;}
}
/*img_scroll*/
@media (max-width:767px){
.img_scroll .scroll_out{background:none !important;}
.img_scroll .scroll_out_list{display:block; margin:0.5rem 0 0 0;}
.img_scroll .scroll_out_list span{display:inline-block; width:1rem; height:0.1rem; background-color:#ddd; margin:0 0.2rem;}
.img_scroll .scroll_out_list span.current{background-color:#ffba00;}
.img_scroll .left_click,.img_scroll .right_click{display:none;}
.img_scroll .button {margin-top:0.5rem;}
.img_scroll .img{overflow:hidden; padding-top:0.5rem; height:auto !important; margin:0;}
.img_scroll .img_center{position:relative; left:0;top:0; width:100%; height:auto; margin:0;}
.img_scroll .img_left,.img_scroll .img_right{position:absolute; left:-100%;top:0; margin:0; width:100%; height:auto;}
.img_scroll .img_right{left:100%;}
.img_scroll .img .num,.img_scroll .img .num.mac{width:3rem; border-radius:0.5rem; height:1rem; line-height:1rem; left:50%; top:0; margin-left:-1rem; background:none; font-size:0.65rem; background-color:#0078d7;}
.img_scroll .img .num.mac{background-color:#bdb099; color:#fff;}
}
@media (max-width:767px){
/*mobile friendly*/
.banner_product .macgood {display:none;}
}
/*2017 mobi*/
@media (max-width:1000px){
/*mobile friendly mobi*/
.list_img2 li {line-height:0.6rem;}
}
@media (max-width:767px){
/*mobile friendly mobi*/
.img_scroll .note {margin-bottom:0;}
.android_free_safe .pro_title {text-align:center;}

}

@media (max-width:479px){
.img_scroll.mobi .step_des,.img_scroll.mobi .note {display:none;}


}
/*0*/
@media (max-width:1000px){
.left_content.product_content img {max-width:100%;height:auto;}
}
/*datarecoury server end*/
@media (max-width:767px){
/*spec mobile friendly*/
.attached_page_banner{padding:1rem 0; margin-bottom:1rem;}
.attached_page_banner .title {font-size:0.9rem; line-height:0.95rem;}
.attached_page_banner .button a, .attached_page_banner .button span {background-image:none !important; margin:0;padding:0.2rem !important; line-height:1rem !important; min-width:inherit; height:auto; font-size:0.5rem; display:block; margin:0px auto 0.25rem auto; max-width:7rem; text-align:center; box-sizing:border-box;}
.attached_page_banner .button a.down2{background:url(../../images/icons/icon-download-product.png) 0px 3px no-repeat !important;padding:0 0 0 40px !important;margin-top:10px !important;line-height:30px !important;min-width:auto !important; width:120px !important; height:auto !important; margin:0 auto !important;}
.product_content h2{font-size:0.65rem; line-height:0.7rem;}
.product_content h3, .product_content .h3 { font-size:0.55rem; line-height:0.6rem;}
.margin_b_70 {margin-bottom:1rem;}
.part_box h4 {font-size:0.55rem; line-height:0.6rem;}
}
/*mobile fridendly begin*/
@media (max-width:767px){
.users_review.margin_b { margin-bottom:1rem;}
.pc_tech_new1,.pc_pro_new1{ padding-top:1rem; margin-bottom:0;}
.pc_tech_new1 .list li{ padding:0.3rem 5%;}
.tb_reference .link a { padding:10px 30px; font-size:0.5rem;}
.pro_con h2.title { font-size:0.7rem;}
}
/*mobile fridendly end*/
@media (max-width:767px){
.index_user_say .des { font-size:0.45rem; line-height:0.6rem;}
.index_user_say {padding:1rem 0;}
.tunemobiebox { padding-top:1rem;}
.tunemobiebox .img, .tunemobiebox .word { width:auto; margin-bottom:1rem;}
.tunemobie_box3 { background-size:100%; padding-bottom:9rem; margin-bottom:1rem;}
	}
@media (max-width:479px){
.tunemobie_box3 { background:none; padding-bottom:1rem;}
}